Qt5 not working on AMD CPU?

brew install qt5

But qmake show this error:

Incompatible processor. This Qt build requires the following features:
    ssse3
Incompatible processor. This Qt build requires the following features:
    ssse3

It looks like out of the box Qt 5 requires SSSE3. It may be possible to disable this feature of Qt by editing the formula. A PR would be welcome if you’re able to resolve this issue.